{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 1199,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-03-31T01:33:20",
  "published_at_display": "31 Mar 2026, 01:33 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "Live view of Israel-Lebanon border, southern Lebanese village",
  "title": "Live view of Israel-Lebanon border, southern Lebanese village",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-03-31/Live-view-of-Israel-Lebanon-border-southern-Lebanese-village-1LXaimPM3fy/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}